.title_custum{
    padding: 10px 0px 10px 10px;
    display: block;
    border-left: 5px solid #4d7ace;
    border-radius: 5px;
    background-color: #22aa82;
	margin-bottom: 3px;
	font-size: 400px;
	color: white;
	font-weight: 400;
}
.nos_partenaires{
	padding: 15px;
    display: block;
    border-top: 2px solid #22aa82; 
    border-bottom: 2px solid #22aa82;
	border-left: 3px solid #22aa82;
	border-right: 3px solid #22aa82;
    /* border-top-left-radius: 50px;
    border-top-right-radius: 50px; */
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
	margin-bottom: 3px;
}
.partenaires_title_custum{
    padding: 10px 0px 10px 0px;
    display: block;
    border-bottom: 5px solid #4d7ace;
    /* border-radius: 5px; */
    /* margin-bottom: 3px; */
    /* margin-left: 2px;
    margin-right: 2px; */
    /* margin-top: 50px; */
    background: #22aa82;
    border-left: 3px solid #22aa82;
	border-right: 3px solid #22aa82;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}
.test{
    border: 30px solid rgb(19, 15, 15);
    max-width: 0px;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 500px;
}
.sp-megamenu-parent >li:hover>a {
    color: #22aa82;
}

.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 99;
    display: block;
    float: right;
    font-weight: 600;
  }
  
.sp-megamenu-parent >li >a {
    color: black;
    display: inline-block;
    font-size: 14px;
    line-height: 90px;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
  }

  .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: rgb(255, 255, 255);
	font-weight: initial;
  }
  .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{
      color: #22aa82;
  }
  .educon-latest-news-wrap .educon-latest-news .latestnews >div .latestnews-date {
    font-size: 14px;
    margin-bottom: 9px;
    color: #22aa82;
}
.sp-page-title {
    
    padding: 50px 0 50px;
   background-color: #22aa82;
}
.concours .sp-module .sp-module-content ul >li >a{
	color: rgba(255,255,255,0.8);	
	float: right;
}
#sp-top-bar .sp-module {
    display: block;
    margin: 0 0 0 0px;
}
.sp-module ul >li >a {
    line-height: 20px;
}
.taille{
	height: 300px;
}
.sppb-addon-person .sppb-addon-content .sppb-person-image {
    margin-bottom: 0;
    margin-top: -100px;
}
.sp-module ul >li >a:before {
    font-family: ;
    content: none;
    margin-right: 8px;
}
.view-category #sp-main-body {
    padding: 10px 0 50px 0;
}

.educon-latest-news-wrap .educon-latest-news .sppb-addon-title{
    color: #fff;
    padding: 10px 0px 10px 10px;
    margin: 0px -30px 0 -30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 5px 5px 0 0;
    border-left: 5px solid #4d7ace;
    background-color: #22aa82;
    margin-bottom: 3px;
}
/*
.slide-desc-in {
	background: RGBA(0,0,0,0.1);
}
.slide-desc-bg-default{
	background: RGBA(0,0,0,0.1);
}*/

.footer1{
	height: 50px;
	padding: 0px;
}
#sp-footer {
    background: #1b1d26;
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
/* 
#sp-bottom .sp-module .sp-module-content .custom p {
  color: black;
  font-size: 14px;
  margin-bottom: 12px;
}
#sp-bottom .sp-module .sp-module-content .custom ul li {
  border: none;
  color: black;
  font-size: 14px;
}
#sp-bottom .sp-module .sp-module-content .custom ul li p {
  color: black;
  font-size: 14px;
  margin-bottom: 7px;
  line-height: 1.714;
}


#sp-bottom .sp-module .sp-module-content .nav.menu li {
  
  color: black;
} */